<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>EP: Ochrana osobných údajov má byť prioritou</Title><Topic>Spravodlivosť a vnútorné veci</Topic><PublicationDate>2006-09-27 - 13:48</PublicationDate><Chapo>

EP schválil legislatívne uznesenie, ktorého cieľom je posilnenie ochrany osobných údajov spracovávaných v rámci policajnej a súdnej spolupráce členských krajín. V uznesení, ktoré má však iba odporúčací charakter, sa uvádza, že zhromažďovanie osobných údajov v trestných záležitostiach medzi členskými štátmi by sa malo obmedziť na konkrétne účely a mala by byť pri ňom dodržaná zásada, že išlo o nevyhnutnosť, ktorá sa dá odôvodniť reálne hroziacim nebezpečenstvom. 

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Presne vymedzeným pravidlám by malo podľa poslancov podliehať aj následné spracovávanie údajov. Za nutné sa označuje napríklad striktné obmedzenia ďalšieho využívania údajov na iné účely, než sú tie, pre ktoré boli zhromaždené. V prípade osobných údajov sprístupnených určitému štátu v rámci vyšetrovania to napríklad znamená, že ich následné poskytnutie ďalšej členskej krajine sa môže uskutočniť jedine za podmienky, že s tým bude súhlasiť orgán, ktorý tieto údaje vydal ako prvý. Ďalšie zvláštne ochranné opatrenia majú platiť pre DNA-informácie a pre biometrické údaje. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Vzhľadom na to, že jednou z hlavných obáv poslancov je možnosť, že osobné údaje  získané v rámci súdnej a policajnej spolupráce budú od krajín EÚ žiadať úrady tretích krajín v mene boja proti terorizmu, navrhuje prijatý text povoliť takýto prenos údajov jedine za podmienok, že je to v súlade so zákonom (ak ho zákon stanovuje ako jasnú povinnosť alebo oprávnenie); že je to nevyhnutné a že tretia krajina alebo medzinárodný orgán, ktorým sa majú dané údaje presunúť, zabezpečia primeranú úroveň ochrany týchto údajov.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20060922IPR10899</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/expert/ta.do?language=SK" title="Vyhľadávač najaktuálnejších prijatých textov">Konečné znenie prijatého textu nájdete po jeho publikovaní na stránke:</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/expert/ta.do?language=SK</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>